import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMAUComponent } from './mcomau.component';

describe('MCOMAUComponent', () => {
  let component: MCOMAUComponent;
  let fixture: ComponentFixture<MCOMAUComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMAUComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMAUComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
